body {
    background-image: url('../images/bg13a.png');
    background-repeat: repeat;
    background-attachment: fixed; /* optional: fixiert das Bild beim Scrollen */
}

.tag.uk-badge {padding:16px!important}

/* Joomshopping */
.jshopping-cart-ajax .cart-link {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    text-decoration: none;
    color: inherit;
}

.jshopping-cart-ajax .cart-icon {
    display: inline-flex;
}

.jshopping-cart-ajax .cart-count-wrapper {
    font-weight: 500;
}

.jshopping-cart-ajax .cart-link:hover {
    opacity: 0.8;
}

/* related Products*/
.jshop_list_product .list_related .jshop_related {
  padding: 15px;
  border: 1px solid #e1e1e1!important;
  border-radius: 15px;
}

/* Joomshopping Grundlayout */
#comjshop {
  background-color: #fff;
  padding: 30px;
  margin-top: -50px;
}

.shop-login #tm-main .uk-container {
  background-color: white;
  margin-top: -40px;
  padding-top: 40px;
  padding-bottom: 40px;
}

/* Verfügbarkeits-Icons */
.related-availability {
    font-size: 14px;
    margin-top: 5px;
}

.availability-icon {
    font-size: 20px;
    line-height: 1;
    vertical-align: middle;
}

.availability-icon.available {
    color: #4caf50; /* Grün */
}

.availability-icon.unavailable {
    color: #f44336; /* Rot */
}

/* Optional: Lieferzeit */
.related-delivery {
    font-size: 13px;
    color: #666;
    margin-top: 3px;
}

/*#tm-main .uk-container {
  background: #fff;
}*/

/*#tm-main .jshop .uk-container .uk-width-1-1 {
  background-color: #fff;
  padding: 0px;
}*/

/* Acymailing */
.fieldacy1 .acym__users__creation__fields__title {margin-right:31px}
.fieldacy2 .acym__users__creation__fields__title {margin-right:31px}
.fieldacy5 .acym__users__creation__fields__title {margin-right:8px}